<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\StationTaskMaterialBox;
use Faker\Generator as Faker;

$factory->define(StationTaskMaterialBox::class, function (Faker $faker) {
    return [
        'status'=>'待处理'
    ];
});
